Microsoft Visual Studio Solution File, Format Version 8.00
Project("{20D4826A-C6FA-45DB-90F4-C717570B9F32}") = "LKCSharpSamplePrint", "LKCSharpSamplePrint\LKCSharpSamplePrint.csdproj", "{5503FB92-1A0D-4E74-80A3-10C22703613A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{5503FB92-1A0D-4E74-80A3-10C22703613A}.Debug.ActiveCfg = Debug|Pocket PC
		{5503FB92-1A0D-4E74-80A3-10C22703613A}.Debug.Build.0 = Debug|Pocket PC
		{5503FB92-1A0D-4E74-80A3-10C22703613A}.Debug.Deploy.0 = Debug|Pocket PC
		{5503FB92-1A0D-4E74-80A3-10C22703613A}.Release.ActiveCfg = Release|Pocket PC
		{5503FB92-1A0D-4E74-80A3-10C22703613A}.Release.Build.0 = Release|Pocket PC
		{5503FB92-1A0D-4E74-80A3-10C22703613A}.Release.Deploy.0 = Release|Pocket PC
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
